/*
 Theme Name:   Maisha Child
 Theme URI:    http://www.anarieldesign.com/themes/
 Description:  Maisha Child Theme
 Author:       Anariel Design
 Author URI:   http://www.anarieldesign.com/
 Template:     maishawp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, orange, white, gray, dark, light, two-columns, left-sidebar, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments
*/

/**
 * Table of Contents
 *
 * 1.0 - Reset
 * 2.0 - Genericons
 * 3.0 - Typography
 * 4.0 - Elements
 * 5.0 - Forms
 * 6.0 - Navigations
 *   6.1 - Links
 *   6.2 - Menus
 * 7.0 - Accessibility
 * 8.0 - Alignments
 * 9.0 - Clearings
 * 10.0 - Header
 * 11.0 - Widgets
 * 12.0 - Content
 *    12.1 - Posts and pages
 *    12.2 - Post Formats
 *    12.3 - Comments
 * 13.0 - Footer
 * 14.0 - Media
 *    14.1 - Captions
 *    14.2 - Galleries
 * 15.0 - Media Queries
 *    15.1 - Mobile Large
 *    15.2 - Tablet Small
 *    15.3 - Tablet Large
 *    15.4 - Desktop Small
 *    15.5 - Desktop Medium
 *    15.6 - Desktop Large
 *    15.7 - Desktop X-Large
 */

/**
 * 3.0 Typography
 */
.advert {
	padding: 0;
}
.advert .advert-text {
	margin-bottom: 0 0 1.4em;
	padding: 40px 200px;
	text-align: center;
	line-height: 1.4;
	font-size: 2.2rem;
	color: #4e5e80;
}
.advert hr.advert-line {
	margin: 0;
}
/**
 * 6.1 Links
 */
a:hover,
.news .entry-content a:hover,
.page-template-projects-page .entry-content a:hover,
.page-template-causes-page .entry-content a:hover,
.page-template-stories-page .entry-content a:hover,
.page-template-staff-page .entry-content a:hover,
.news .grid-post .entry-content a.more-link:hover {
	color: #6ABF2D;
}
/**
 * 7.0 Accessibility
 */

/* Front Page */

.block-four h3.widget-title {
	margin: 0;
	padding: 40px 0;
}
/*.advert + .block-four h3.widget-title {
	margin-top: 0;
}*/

.featured-page-one-title {
	margin-top: 30px;
	padding: 0 15%;
	line-height: 1.3;
	text-align: center;
	font-size: 3.2rem;
}

/* Stories Page (Leaders Pages) */

.leader-content {
	padding: 29px 9% 2%;
}
.leader-content h2 {
	font-size: 3.2rem;
	line-height: 1.25;
	margin-bottom: 1em;
}
.footnote {
	padding: 1.5%;
	font-size: 1.5rem;
	color: #666;
}
.page-template-stories-page .columns .wp-post-image {
	height: 95px;
	width: auto;
	margin: 0 auto 10px auto;
	filter: inherit;
	-webkit-filter: inherit;
}
.page-template-stories-page .columns hr {
	margin-bottom: 14px;
}

/* Contact Page */


/* About Page */
.page-template-about-page .block-one .post-7941.hentry {
	padding-top: 0;
}
.page-template-about-page .post-7941 .entry-content {
	padding-left: 0;
	padding-right: 0;
}
.page-template-about-page .post-7941 .entry-content h2, 
.page-template-about-page .post-7941 .entry-content p{
	padding-left: 10%;
	padding-right: 10%;
}
.page-template-about-page .post-7941 .entry-content h2{
	margin-top: 34px;
}
.page.page-template-about-page .entry-content {
	padding-bottom: 0;
}
/* Default Page */
.page-template-default .default-page .site-content,
.page-template-default-one-page .default-page .site-content,
.page-template-basic-page .main {
	padding-top: 42px;
}

/**
 * 10.0 Header
 */

.site-logo {
	width: 393px;
}

.intro-default {
	position: relative;
	width: 100%;
	padding: 40px 0;
	margin-bottom: 0;
	text-align: center;
	font-size: 100%;
	background-image:url('/wp-content/uploads/2015/04/cropped-Header-blue-1.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #333;
}

.intro-default .intro-default-title {
	position: relative;
	z-index: 100;
	margin-bottom: 0;
	padding: 0;
	line-height: 1.2308;
	font-size: 6rem;
	color: #fff;

}
.intro-default hr.intro-default-line {
	display: block;
	position: relative;
	z-index: 100 !important;
	max-width: 50px;
	height: 1px;
	margin: 20px auto 0;
	background-color: #fff;
}

.intro-default .intro-default-description {
	position: relative;
	z-index: 100;
	padding: 0 10%;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-weight: 300;
	font-size: 1.6rem;
	color: #fff;
}
.intro-default .intro-default-overlay {
	opacity: .7;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
}
#header-social-navigation {
	display: none;
}

/**
 * 12.1 Posts and pages
 */

.child-pages {
	margin-top: 0;
}

.grid-post .entry-title a {
	color: #6ABF2D;
}

.single-post .hentry {
	padding-top: 0;
}

.single-post .post-thumbnail {
	margin-bottom: 36px;
}

.post .entry-title {
	margin: 30px 0 15px;
}
.by-line {
	font-size: 12px;
	text-align: center;
	padding-bottom: 30px;
}
.single .by-line {
	text-align: left;
}
.by-line span {
	padding-left: 15px;
}
/**
 * 15.4 Desktop Small 955px
 */
.page-template-stories-page .threecolumn,
.page-template-stories-page .fivecolumn {
	height: auto!important;
}
.page-template-stories-page .threecolumn,
.page-template-stories-page .fivecolumn {
	border-right: 1px solid #f5f4f4;
	border-top: 1px solid #f5f4f4;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	transition: background 0.2s;
}
.page-template-stories-page .threecolumn:hover,
.page-template-stories-page .fivecolumn:hover {
	background: #f5f4f4;
}
.page-template-stories-page #leader-container .fivecolumn {
	min-height: 293px;
	border-bottom: 1px solid #f5f4f4;
}
.page-template-stories-page #leader-container.columns h2.entry-title {
	font-weight: 500;
}
.fivecolumn:nth-child(6n+1) {
	clear: none;
}
.fivecolumn:nth-child(6n+1):last-child{
	clear: both;
}
.fivecolumn:first-child{
	clear: both;
}
@media screen and (max-width: 954px) {
	.menu-toggle {
		margin-top: 12px;
		padding-bottom: 6px;
		color: black;
	}
	.menu-toggle:before {
		font-size: 3.5rem;
	}
	.advert .advert-text {
		padding: 40px 20px;
	}
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		padding: 10px 40px!important;
	}
	#header-social-navigation {
		display: block;
		padding: 0;
	}
	#header-social-navigation .menu-social-menu-container {
		margin-top: 0;
		padding-top: 0;
	}
	#header-social-navigation.social-navigation a {
		color: #000;
		text-decoration: none;
		border-bottom: none!important;
	}
	#header-social-navigation.social-navigation a:hover {
		color: #6ABF2D
	}
	.entry-content a img {
		width: 100%;
		margin-left: 0!important;
	}
}
@media screen and (min-width: 38.75em) {
	
}